### Function

# Gio dbus_is_interface_name

since: 2.26

#### Declaration

    gboolean
    g_dbus_is_interface_name (
      const gchar* string
    )

#### Description

Checks if `string` is a valid D-Bus interface name.

Available since: 2.26

#### Parameters

`string`

  Type: `const gchar*`

  The string to check.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if valid, `FALSE` otherwise.